Section: base-utils

Depends: glibc, ncurses, perl

Depends [armel]: glibc, ncurses

Depends [armhf]: glibc, ncurses

Depends [i486]: glibc, ncurses

Depends [loongson2f]: glibc, ncurses

Depends [powerpc]: glibc, ncurses

Depends [ppc64]: glibc, ncurses

Depends [retro]: glibc, ncurses

Depends (build) [i486]: perl

Depends (build) [loongson2f]: perl

Depends (build) [retro]: perl

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.22.4-2 (amd64/stable)

Also: 1.22.4-2 (loongson3/stable) , 1.22.4-2 (ppc64el/stable)

Depends: gcc-runtime, x11-lib

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6
  • libXaw.so.7
  • libXmu.so.6
  • libXt.so.6